Skip to main content
GET
/
api
/
public
/
v1
/
pulse
/
hidden-gems
List API public v1 pulse hidden gems
curl --request GET \
  --url https://api.coinversa.ai/api/public/v1/pulse/hidden-gems \
  --header 'X-API-Key: <api-key>'
import requests

url = "https://api.coinversa.ai/api/public/v1/pulse/hidden-gems"

headers = {"X-API-Key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};

fetch('https://api.coinversa.ai/api/public/v1/pulse/hidden-gems', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


[
  {
    "address": "<string>",
    "firstTradeAt": "<string>",
    "largestLoss": 123,
    "largestWin": 123,
    "lastTradeAt": "<string>",
    "totalFees": 123,
    "totalPnl": 123,
    "totalTrades": 123,
    "totalVolume": 123,
    "winRate": 123,
    "winningTrades": 123,
    "$schema": "<string>",
    "pnlTier": "<string>",
    "pnlTierRecent": "<string>",
    "recentPnl": 123,
    "recentVolume": 123,
    "recentWindowEnd": "<string>",
    "sizeTier": "<string>",
    "sizeTierRecent": "<string>"
  }
]
{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}
{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}
{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}
{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}
{
"$schema": "<string>",
"code": "<string>",
"current_tier": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"required_tier": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank",
"upgrade_url": "<string>"
}

Authorizations

X-API-Key
string
header
required

Query Parameters

minTrades
integer<int64>
default:50
maxTrades
integer<int64>
default:500
minWinRate
integer<int64>
default:60
minPnl
number<double>
default:10000
limit
integer<int32>
default:20

Response

object[] | null

OK

address
string
required
firstTradeAt
string
required
largestLoss
number<double>
required
largestWin
number<double>
required
lastTradeAt
string
required
totalFees
number<double>
required
totalPnl
number<double>
required
totalTrades
integer<int64>
required
totalVolume
number<double>
required
winRate
number<double>
required
winningTrades
integer<int64>
required
$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://api.coinversa.ai/schemas/LeaderboardTrader.json"

pnlTier
string
pnlTierRecent
string
recentPnl
number<double>
recentVolume
number<double>
recentWindowEnd
string
sizeTier
string
sizeTierRecent
string